CONVERT(1)

NAME
Convert - Convert Kodak raw printer profile data to Argyll print data.

DESCRIPTION
Convert Kodak raw printer profile data to Argyll print data

SYNOPSIS
kodak2ti3 [-v] [-l limit] infile outfile

-v  Verbose mode

-l limit
    set ink limit, 0 - 400%

-r filename
    Use an alternate 928 patch reference file

infile
    Base name for input.pat file

outfile
    Base name for output.ti3 file